local fn = _gn(0xB629A298081F876F)
--- WAYPOINT_RECORDING_GET_CLOSEST_WAYPOINT
-- @param name :
-- @param x :
-- @param y :
-- @param z :
-- @param point :
function Global.WaypointRecordingGetClosestWaypoint(name, x, y, z, point)
	return _in2(fn, _ts(name), x, y, z, _ii(point) --[[ may be optional ]], _r)
end
